Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

“ORA-03001: Unimplemented feature” appears after upgrading from Oracle 10.2.0.1 to 10.2.0.4

    • Updated:
    • 13 Sep 2015
    • Product/Version:
    • Deep Security 9.0
    • Deep Security 9.5
    • Deep Security 9.6
    • Platform:
    • N/A N/A
Summary
You get the error “ORA-03001: Unimplemented feature” after upgrading from Oracle 10.2.0.1 to 10.2.0.4.
Details
Public
This is a bug in Oracle 10.2.0.1 to 10.2.0.4. For detailed information, refer to the Oracle website: Bug 5767661.
To resolve the issue, apply Patch 5767661 to the Oracle server with version 10.2.0.4 installed.
Note: You need to create a free Oracle account to access the links above.
Premium
Internal
Rating:
Category:
Configure; Troubleshoot; Deploy
Solution Id:
1102632
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.